export default [
    {
        label:'店铺',
        icon: require('../images/control/shop.png'),
        trigger:'goHome'
    },
    {
        label: '购物车',
        icon: require('../images/control/car.png'),
        trigger:'goCar',
        carDot:true
    },
    {
        label: '客服',
        icon: require('../images/control/service.png'),
        type:'contact'
    }
]